<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.775001525879</MDI>
      <MDI key="STATISTICS_MEAN">17.971410584049</MDI>
      <MDI key="STATISTICS_MINIMUM">0.95999997854233</MDI>
      <MDI key="STATISTICS_STDDEV">5.9922446631104</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
